## haskell-rank2classes 1.3.1.1

=== debian/changelog ===
haskell-rank2classes (1.3.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 23 Jan 2020 21:04:56 -0500
