## haskell-rank2classes 1.3.2.1

=== debian/changelog ===
haskell-rank2classes (1.3.2.1-3build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:21:56 +0000

haskell-rank2classes (1.3.2.1-3) unstable; urgency=medium

  * Disable doctests, which fail on too many architectures

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 09:14:45 +0300

haskell-rank2classes (1.3.2.1-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:21:08 -0400

haskell-rank2classes (1.3.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:12:03 -0400
