=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-rank2classes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,14 +11,14 @@
  ghc-prof,
  libghc-distributive-dev (<< 0.7),
  libghc-distributive-prof (<< 0.7),
- libghc-doctest-dev (>= 0.8),
- libghc-doctest-prof (>= 0.8),
  libghc-tasty-dev (<< 2),
  libghc-tasty-prof (<< 2),
  libghc-tasty-hunit-dev (>= 0),
  libghc-tasty-hunit-dev (<< 1),
  libghc-tasty-hunit-prof (>= 0),
  libghc-tasty-hunit-prof (<< 1),
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-doctest-dev (>= 0.8),
  markdown-unlit,
 Build-Depends-Indep: ghc-doc,
  libghc-distributive-doc,
