## haskell-rank2classes 1.4.4

=== debian/changelog ===
haskell-rank2classes (1.4.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:41:34 -0400
