=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-rank2classes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -22,7 +21,7 @@
  markdown-unlit,
 Build-Depends-Indep: ghc-doc,
  libghc-distributive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/blamario/grampa/tree/master/rank2classes
 X-Description: rank-2-type standard type constructor class hierarchy
  A mirror image of the standard type constructor class hierarchy
