## haskell-rank2classes 1.5.2

=== debian/changelog ===
haskell-rank2classes (1.5.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Sep 2023 23:03:35 +0300
