=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-data-functor-logistic-dev (<< 0.1),
+ libghc-data-functor-logistic-prof,
  libghc-distributive-dev (<< 0.7),
  libghc-distributive-prof (<< 0.7),
  libghc-tasty-dev (<< 2),
@@ -20,8 +22,9 @@
  libghc-doctest-dev (>= 0.8),
  markdown-unlit,
 Build-Depends-Indep: ghc-doc,
+ libghc-data-functor-logistic-doc,
  libghc-distributive-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/blamario/grampa/tree/master/rank2classes
 X-Description: rank-2-type standard type constructor class hierarchy
  A mirror image of the standard type constructor class hierarchy
