## haskell-rank2classes 1.5.3.1

=== debian/changelog ===
haskell-rank2classes (1.5.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:20:39 -0400
