=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-data-functor-logistic-doc,
  libghc-distributive-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/blamario/grampa/tree/master/rank2classes
 X-Description: rank-2-type standard type constructor class hierarchy
  A mirror image of the standard type constructor class hierarchy
