## haskell-rank2classes 1.5.5

=== debian/changelog ===
haskell-rank2classes (1.5.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 15:04:38 -0500
