=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-data-functor-logistic-dev (<< 0.1),
  libghc-data-functor-logistic-prof,
  libghc-distributive-dev (<< 0.7),
- libghc-distributive-prof (<< 0.7),
+ libghc-distributive-prof,
  libghc-tasty-dev (<< 2),
  libghc-tasty-prof (<< 2),
  libghc-tasty-hunit-dev (>= 0),
@@ -24,8 +24,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-data-functor-logistic-doc,
  libghc-distributive-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/blamario/grampa/tree/master/rank2classes
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rank2classes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rank2classes]
 X-Description: rank-2-type standard type constructor class hierarchy
  A mirror image of the standard type constructor class hierarchy
  rooted in 'Functor', except with methods of rank 2 types and class
